A {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #3b3100
}
A:visited {
	COLOR: #6f6300
}
A:hover {
	COLOR: #8e5204
}
A:active {
	COLOR: #ff9c00
}
A.channel:link {
	COLOR: #ffffff
}
A.channel:visited {
	COLOR: #ffffff
}
A.channel:hover {
	COLOR: #ffffff
}
A.channel:active {
	COLOR: #ffffff
}
A.channel2:link {
	COLOR: #ffff00
}
A.channel2:visited {
	COLOR: #ffffff
}
A.channel2:hover {
	COLOR: #ffffff
}
A.channel2:active {
	COLOR: #ffff00
}
A.serve:link {
	COLOR: #ffffff
}
A.serve:visited {
	COLOR: #ffffff
}
A.serve:hover {
	COLOR: #ffffff
}
A.serve:active {
	COLOR: #ffffff
}
A.lanmu:link {
	COLOR: #ffffff
}
A.lanmu:visited {
	COLOR: #ffffff
}
A.lanmu:hover {
	COLOR: #ffff00
}
A.lanmu:active {
	COLOR: #ffff00
}
A.Channel_KeyLink {
	TEXT-DECORATION: underline
}
A.Channel_KeyLink:link {
	COLOR: blue
}
A.Channel_KeyLink:visited {
	COLOR: blue
}
A.Channel_KeyLink:hover {
	COLOR: #ff0000
}
A.Channel_KeyLink:active {
	COLOR: blue
}
BODY {
	SCROLLBAR-FACE-COLOR: #eeeeee; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(pv110/bg.gif); MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #eeeeee; SCROLLBAR-SHADOW-COLOR: #eeeeee; SCROLLBAR-3DLIGHT-COLOR: #dddddd; SCROLLBAR-ARROW-COLOR: #999999; SCROLLBAR-TRACK-COLOR: #e0e0e0; SCROLLBAR-DARKSHADOW-COLOR: #cccccc; TEXT-DECORATION: none
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; LINE-HEIGHT: 180%
}
INPUT {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #666666 1px solid; COLOR: #666666; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff
}
BUTTON {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
SELECT {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
.tablebig {
	WIDTH: 900px; BACKGROUND-COLOR: #ffffff
}
.tdleft {
	VERTICAL-ALIGN: top; WIDTH: 690px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.tdright {
	VERTICAL-ALIGN: top; WIDTH: 210px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
.tableleft {
	VERTICAL-ALIGN: top; WIDTH: 100%
}
.tableright {
	BORDER-RIGHT: #dbdbdb 1px solid; BORDER-TOP: #dbdbdb 1px solid; MARGIN: 0px 5px 10px; BORDER-LEFT: #dbdbdb 1px solid; WIDTH: 200px; BORDER-BOTTOM: #dbdbdb 1px solid; TEXT-ALIGN: center
}
.tablefriend {
	BORDER-RIGHT: #e2e2e2 1px solid; BORDER-TOP: #e2e2e2 1px solid; MARGIN: 0px 5px 10px; BORDER-LEFT: #e2e2e2 1px solid; WIDTH: 890px; BORDER-BOTTOM: #e2e2e2 1px solid; TEXT-ALIGN: center
}
A.Bott:link {
	COLOR: #e7e7e7
}
A.Bott:visited {
	COLOR: #e7e7e7
}
A.Bott:hover {
	COLOR: #b0a753
}
A.Bott:active {
	COLOR: #e7e7e7
}
A.more:link {
	none: 
}
A.more:visited {
	none: 
}
A.more:hover {
	MARGIN-RIGHT: 1px
}
A.more:active {
	none: 
}
.menu_left {
	BACKGROUND: url(/Skin/pv110/menu_left.gif); WIDTH: 9px; HEIGHT: 49px
}
.top_tdbgall {
	BACKGROUND: #ffffff; WIDTH: 900px
}
.top_tdbgalll {
	BACKGROUND: #ffffff; WIDTH: 400px
}
.menu_bg {
	BACKGROUND: url(/Skin/pv110/menu_bg.gif); WIDTH: 884px; HEIGHT: 49px
}
.top_dh {
	COLOR: #e7e7e7
}
.top_Channel {
	COLOR: #e7e7e7
}
.menu_right {
	BACKGROUND: url(/Skin/pv110/menu_right.gif); WIDTH: 8px; HEIGHT: 49px
}
.bg_01 {
	BACKGROUND-IMAGE: url(pv110/bg_01.gif); WIDTH: 900px; TEXT-INDENT: 0pt; HEIGHT: 10px; TEXT-ALIGN: center
}
.bg_02 {
	BACKGROUND-IMAGE: url(pv110/bg_02.gif); WIDTH: 900px; TEXT-INDENT: 0pt; HEIGHT: 10px; TEXT-ALIGN: center
}
.h_tdlogo {
	WIDTH: 180px; HEIGHT: 80px; BACKGROUND-COLOR: #ffffff
}
.h_tdserve {
	COLOR: #75071c; HEIGHT: 30px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: right
}
.h_tdchanel {
	COLOR: #ffffff; HEIGHT: 30px; BACKGROUND-COLOR: #2d68b4; TEXT-ALIGN: right
}
.h_tdnav {
	BACKGROUND-IMAGE: url(pv110/bg_nav.gif); WIDTH: 866px; TEXT-INDENT: 5pt; HEIGHT: 28px; TEXT-ALIGN: left
}
.h_tdnav1 {
	BACKGROUND-IMAGE: url(pv110/bg_nav01.gif); WIDTH: 866px; TEXT-INDENT: 5pt; HEIGHT: 28px; TEXT-ALIGN: left
}
.copy {
	COLOR: #ffffff
}
.tdfoot {
	PADDING-RIGHT: 5px; BORDER-TOP: #dbdbdb 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.tablepath {
	FONT-SIZE: 10pt; BACKGROUND-IMAGE: url(pv110/bg_path.gif); MARGIN-LEFT: 5px; WIDTH: 680px; MARGIN-RIGHT: 5px; HEIGHT: 40px
}
.shtablepath {
	FONT-SIZE: 10pt; BACKGROUND: #ffffff; MARGIN-LEFT: 5px; WIDTH: 680px; MARGIN-RIGHT: 5px; HEIGHT: 40px
}
.tdpicslide {
	BORDER-RIGHT: #f0f0f0 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; WIDTH: 282px; PADDING-TOP: 4px
}
.tablepic {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; MARGIN-BOTTOM: 2px; MARGIN-LEFT: 5px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 680px; MARGIN-RIGHT: 5px; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 1px solid; TEXT-ALIGN: center
}
.tablesearch {
	BORDER-RIGHT: #e2e2e2 1px solid; BORDER-TOP: #e2e2e2 1px solid; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 5px; BORDER-LEFT: #e2e2e2 1px solid; WIDTH: 680px; MARGIN-RIGHT: 5px; BORDER-BOTTOM: #e2e2e2 1px solid; HEIGHT: 36px; BACKGROUND-COLOR: #f5f5f5; TEXT-ALIGN: center
}
.tableadleft {
	MARGIN: 0px 5px 5px; WIDTH: 680px; BACKGROUND-COLOR: #bfcae6; TEXT-ALIGN: center
}
.tableadright {
	BORDER-RIGHT: #dcdcdc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #dcdcdc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px 5px 10px; BORDER-LEFT: #dcdcdc 1px solid; WIDTH: 200px; PADDING-TOP: 5px; BORDER-BOTTOM: #dcdcdc 1px solid; TEXT-ALIGN: center
}
.listablefull {
	BORDER-RIGHT: #e2e2e2 1px solid; BORDER-TOP: #e2e2e2 1px solid; MARGIN: 0px 5px 10px; BORDER-LEFT: #e2e2e2 1px solid; WIDTH: 890px; BORDER-BOTTOM: #e2e2e2 1px solid
}
.listdfulltop {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-INDENT: 24px; HEIGHT: 24px; BACKGROUND-COLOR: #ff9e00
}
.listdfullmid {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.listdfulldowm {
	HEIGHT: 5px
}
.listablel {
	BORDER-RIGHT: #e3e3e3 1px solid; BORDER-TOP: #e3e3e3 1px solid; MARGIN: 0px 5px 10px; BORDER-LEFT: #e3e3e3 1px solid; WIDTH: 680px; BORDER-BOTTOM: #e3e3e3 1px solid
}
.tylistablel {
	BORDER-RIGHT: #e3e3e3 1px solid; BORDER-TOP: #e3e3e3 1px solid; MARGIN: 0px 5px 10px; BORDER-LEFT: #e3e3e3 1px solid; WIDTH: 890px; BORDER-BOTTOM: #e3e3e3 1px solid
}
.shlistablel {
	WIDTH: 690px
}
.slistablel {
	BORDER-RIGHT: #e3e3e3 1px solid; BORDER-TOP: #e3e3e3 1px solid; MARGIN: 0px 5px 10px; BORDER-LEFT: #e3e3e3 1px solid; WIDTH: 670px; BORDER-BOTTOM: #e3e3e3 1px solid
}
.listablelhalf {
	BORDER-RIGHT: #e3e3e3 1px solid; BORDER-TOP: #e3e3e3 1px solid; MARGIN: 0px 5px 10px; BORDER-LEFT: #e3e3e3 1px solid; WIDTH: 335px; BORDER-BOTTOM: #e3e3e3 1px solid
}
.listdltop {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(pv110/bglistdl.gif); COLOR: #ffffff; TEXT-INDENT: 24px; HEIGHT: 24px
}
.shlistdltop {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(pv110/m_40.gif); COLOR: #ffffff; TEXT-INDENT: 24px; HEIGHT: 24px
}
.listdlmid {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; VERTICAL-ALIGN: top; HEIGHT: 160px; TEXT-ALIGN: left
}
.listdldowm {
	HEIGHT: 2px
}
.listablen {
	BORDER-RIGHT: #e2e2e2 1px solid; BORDER-TOP: #e2e2e2 1px solid; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 5px; BORDER-LEFT: #e2e2e2 1px solid; WIDTH: 200px; MARGIN-RIGHT: 5px; BORDER-BOTTOM: #e2e2e2 1px solid; BACKGROUND-COLOR: #ffffff
}
.listdntop {
	FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(pv110/bglistdn.gif); COLOR: #ffffff; TEXT-INDENT: 24px; HEIGHT: 24px
}
.listdnmid {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; VERTICAL-ALIGN: top; PADDING-TOP: 5px; HEIGHT: 103px; TEXT-ALIGN: left
}
.shop {
	PADDING-LEFT: 5px; WIDTH: 182px; COLOR: #66410f; HEIGHT: 198px
}
.shop1 {
	WIDTH: 18px; HEIGHT: 188px
}
.listdndowm {
	HEIGHT: 3px
}
.listabler {
	BORDER-RIGHT: #e2e2e2 1px solid; BORDER-TOP: #e2e2e2 1px solid; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 5px; BORDER-LEFT: #e2e2e2 1px solid; WIDTH: 200px; MARGIN-RIGHT: 5px; BORDER-BOTTOM: #e2e2e2 1px solid
}
.listdrtop {
	FONT-WEIGHT: bold; BACKGROUND-IMAGE: url(pv110/bglistdr.gif); COLOR: #ffffff; TEXT-INDENT: 24px; PADDING-TOP: 5px; HEIGHT: 24px; BACKGROUND-COLOR: #2d68b4
}
.listdrmid {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; VERTICAL-ALIGN: top; HEIGHT: 100px; TEXT-ALIGN: left
}
.listdrdowm {
	HEIGHT: 5px
}
.pv110tablefull {
	BORDER-RIGHT: #e2e2e2 1px solid; BORDER-TOP: #e2e2e2 1px solid; MARGIN: 0px 5px 10px; BORDER-LEFT: #e2e2e2 1px solid; WIDTH: 890px; BORDER-BOTTOM: #e2e2e2 1px solid; HEIGHT: 600px
}
.pv110tableleft {
	BORDER-RIGHT: #e0e0e0 1px solid; BORDER-TOP: #e0e0e0 1px solid; MARGIN: 0px 5px 10px; BORDER-LEFT: #e0e0e0 1px solid; WIDTH: 680px; BORDER-BOTTOM: #e0e0e0 1px solid; HEIGHT: 600px; BACKGROUND-COLOR: #ffffff
}
.pv110title {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 16pt; PADDING-BOTTOM: 10px; COLOR: #2d68b4; PADDING-TOP: 10px; TEXT-ALIGN: center
}
.pv110info {
	BORDER-BOTTOM: #e0e0e0 1px solid; HEIGHT: 30px; BACKGROUND-COLOR: #f5f5f5; TEXT-ALIGN: right
}
.pv110content {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 14px; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: top; TEXT-INDENT: 2em; LINE-HEIGHT: 150%; PADDING-TOP: 10px
}
.pv110soft {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 14px; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: top; TEXT-INDENT: 2em; LINE-HEIGHT: 150%; PADDING-TOP: 10px
}
.pv110ad {
	MARGIN: 5px; VERTICAL-ALIGN: middle; BORDER-BOTTOM: #e0e0e0 1px solid; HEIGHT: 100px; TEXT-ALIGN: center
}
.pv110pictable {
	BORDER-RIGHT: #e0e0e0 1px solid; BORDER-TOP: #e0e0e0 1px solid; MARGIN: 0px 5px 10px; BORDER-LEFT: #e0e0e0 1px solid; WIDTH: 890px; BORDER-BOTTOM: #e0e0e0 1px solid
}
.pv110pictitle {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 16pt; PADDING-BOTTOM: 5px; COLOR: #2d68b4; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.pv110picinfo {
	BORDER-BOTTOM: #bfcae6 1px solid; HEIGHT: 30px; BACKGROUND-COLOR: #f5f5f5; TEXT-ALIGN: center
}
.pv110pic {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center
}
.pv110picontent {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 14px; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: top; TEXT-INDENT: 2em; LINE-HEIGHT: 150%; PADDING-TOP: 10px; HEIGHT: 600px
}
.listbgs {
	BACKGROUND: #ffffff; HEIGHT: 21px
}
.listbgb {
	BACKGROUND: #f7f7f7; HEIGHT: 21px
}
A.Guest:link {
	COLOR: #ffffff
}
A.Guest:visited {
	COLOR: #ffffff
}
A.Guest:hover {
	COLOR: #ff0000
}
A.Guest:active {
	COLOR: #ffffff
}
.Guesttable {
	BORDER-RIGHT: #e0e0e0 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #e0e0e0 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0px 5px 10px; BORDER-LEFT: #e0e0e0 1px solid; WIDTH: 680px; PADDING-TOP: 4px; BORDER-BOTTOM: #e0e0e0 1px solid
}
.Guesttd {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-INDENT: 24px; HEIGHT: 24px; BACKGROUND-COLOR: #e0e0e0
}
.Guest_tdbg_760 {
	BORDER-RIGHT: #e0e0e0 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #e0e0e0 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; BORDER-LEFT: #e0e0e0 1px solid; PADDING-TOP: 8px; BORDER-BOTTOM: #e0e0e0 1px solid
}
.Guest_border {
	BORDER-RIGHT: #e0e0e0 1px solid; BORDER-TOP: #e0e0e0 1px solid; BORDER-LEFT: #e0e0e0 1px solid; BORDER-BOTTOM: #e0e0e0 1px solid
}
.Guest_title {
	FONT-WEIGHT: normal; BACKGROUND: #998f33; COLOR: #ffffff; HEIGHT: 25px
}
.Guest_tdbg {
	BACKGROUND: #fafafa; LINE-HEIGHT: 120%
}
.Guest_tdbg_1px {
	BACKGROUND: #d2d3d9
}
.Guest_border2 {
	BORDER-RIGHT: #e0e0e0 1px dashed; BORDER-TOP: #e0e0e0 1px dashed; BACKGROUND: #e8f5f8; BORDER-LEFT: #e0e0e0 1px dashed; COLOR: #006633; BORDER-BOTTOM: #e0e0e0 1px dashed
}
.Guest_ReplyAdmin {
	COLOR: #ff0000
}
.Guest_ReplyUser {
	COLOR: #a78e32
}
.user_left {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; BACKGROUND: #f3f3f3; BORDER-LEFT: #ffffff 2px solid; WIDTH: 170px
}
.user_box {
	BORDER-RIGHT: #bfbfbf 1px solid; BORDER-TOP: #bfbfbf 1px solid; BORDER-LEFT: #bfbfbf 1px solid; BORDER-BOTTOM: #bfbfbf 1px solid; BACKGROUND-COLOR: #ffffff
}
.user_righttitle {
	BORDER-RIGHT: #ffffff 2px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ffffff 2px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 2px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #bfbfbf 1px solid; BACKGROUND-COLOR: #f3f3f3
}
.user_line {
	BACKGROUND-IMAGE: url(images/line.gif); LINE-HEIGHT: 1px
}
.user_toolstop {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 28px; LETTER-SPACING: 4pt
}
.user_toolsbot {
	BORDER-RIGHT: #ffffff 4px solid; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 25px
}
.user_toolspoint {
	PADDING-LEFT: 6px
}
.user_right {
	PADDING-RIGHT: 2px; PADDING-LEFT: 6px; WIDTH: 572px; BACKGROUND-COLOR: #ffffff
}
.border1 {
	BORDER-RIGHT: #bfbfbf 1px solid; BORDER-TOP: #bfbfbf 1px solid; BORDER-LEFT: #bfbfbf 1px solid; BORDER-BOTTOM: #bfbfbf 1px solid
}
.title {
	FONT-WEIGHT: normal; BACKGROUND: #a78e32; COLOR: #ffffff
}
.border {
	BORDER-RIGHT: #a78e32 1px solid; BORDER-TOP: #a78e32 1px solid; BORDER-LEFT: #a78e32 1px solid; BORDER-BOTTOM: #a78e32 1px solid
}
.tdbg {
	LINE-HEIGHT: 120%
}
.tdbgmouseover {
	BACKGROUND: #bfdfff; LINE-HEIGHT: 120%
}
.tdbg2 {
	BACKGROUND: #e0eef5; LINE-HEIGHT: 120%
}
.tdbg5 {
	BACKGROUND: #e0eef5; LINE-HEIGHT: 120%
}
.title5 {
	BACKGROUND: url(../user/images/titlebg2.gif); WIDTH: 80px; CURSOR: hand; LINE-HEIGHT: 120%; PADDING-TOP: 2px
}
.title6 {
	FONT-WEIGHT: normal; BACKGROUND: url(../user/images/titlebg1.gif); WIDTH: 80px; CURSOR: hand; COLOR: #ffffff; PADDING-TOP: 2px
}
.button1 {
	WIDTH: 90px
}
.show_page {
	TEXT-ALIGN: center
}
.pic1 {
	BORDER-RIGHT: #b0a753 3px double; BORDER-TOP: #b0a753 3px double; BORDER-LEFT: #b0a753 3px double; BORDER-BOTTOM: #b0a753 3px double
}
A:hover .pic1 {
	BORDER-LEFT-COLOR: #59531e; BORDER-BOTTOM-COLOR: #59531e; BORDER-TOP-COLOR: #59531e; BORDER-RIGHT-COLOR: #59531e
}
.pic2 {
	BORDER-RIGHT: #b0a753 3px double; BORDER-TOP: #b0a753 3px double; BORDER-LEFT: #b0a753 3px double; BORDER-BOTTOM: #b0a753 3px double
}
A:hover .pic2 {
	BORDER-LEFT-COLOR: #59531e; BORDER-BOTTOM-COLOR: #59531e; BORDER-TOP-COLOR: #59531e; BORDER-RIGHT-COLOR: #59531e
}
.pic3 {
	BORDER-RIGHT: #b0a753 3px double; BORDER-TOP: #b0a753 3px double; BORDER-LEFT: #b0a753 3px double; BORDER-BOTTOM: #b0a753 3px double
}
A:hover .pic3 {
	BORDER-LEFT-COLOR: #59531e; BORDER-BOTTOM-COLOR: #59531e; BORDER-TOP-COLOR: #59531e; BORDER-RIGHT-COLOR: #59531e
}
.pic4 {
	BORDER-RIGHT: #b0a753 3px double; BORDER-TOP: #b0a753 3px double; BORDER-LEFT: #b0a753 3px double; BORDER-BOTTOM: #b0a753 3px double
}
A:hover .pic4 {
	BORDER-LEFT-COLOR: #59531e; BORDER-BOTTOM-COLOR: #59531e; BORDER-TOP-COLOR: #59531e; BORDER-RIGHT-COLOR: #59531e
}
.pic5 {
	BORDER-RIGHT: #b0a753 3px double; BORDER-TOP: #b0a753 3px double; BORDER-LEFT: #b0a753 3px double; BORDER-BOTTOM: #b0a753 3px double
}
A:hover .pic5 {
	BORDER-LEFT-COLOR: #59531e; BORDER-BOTTOM-COLOR: #59531e; BORDER-TOP-COLOR: #59531e; BORDER-RIGHT-COLOR: #59531e
}
.header {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: tahoma, verdana; BACKGROUND-COLOR: #d47711
}
.selet_bg {
	BACKGROUND-COLOR: #ffffff
}
.f_one {
	BACKGROUND-COLOR: #ffffff
}
